Page MenuHomePhabricator

Create "draft" namespace on fa.wikipedia
Closed, ResolvedPublic

Description

Hello. Please create draft namespace on fa.wikipedia with the following
parameters per community consensus (see URL):

  • Name: پیش‌نویس
  • Talk: بحث_پیش‌نویس

($wgExtraNamespaces setting)

  • Alias 1: پیشنویس
  • Alias 2: پیش نویس
  • Alias 3: Draft

($wgNamespaceAliases setting)

It should be hidden from search-engines ('noindex,nofollow'), and should be assigned same ns number as "Draft" ns in other wikis (118/119).

Thank you.

URL: https://fa.wikipedia.org/wiki/ویکی‌پدیا:قهوه‌خانه/گوناگون#.D9.81.D8.B6.D8.A7.DB.8C_.D9.86.D8.A7.D9.85_.D9.BE.DB.8C.D8.B4.E2.80.8C.D9.86.D9.88.DB.8C.D8.B3

Event Timeline

Calak created this task.Mar 15 2015, 11:59 AM
Calak raised the priority of this task from to Normal.
Calak updated the task description. (Show Details)
Calak added a subscriber: Calak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2015, 11:59 AM
Calak updated the task description. (Show Details)Mar 15 2015, 11:59 AM
Calak set Security to None.
Glaisher added a subscriber: Glaisher.

@Calak Shell project is no longer used. See T87623

@Calak do you want a plain namespace, or a namespace to use with the Draft extension?

Just a regular namespace, I believe.

Change 204467 had a related patch set uploaded (by Mjbmr):
Add draft namespace for fawiki

https://gerrit.wikimedia.org/r/204467

Change 204467 abandoned by Mjbmr:
Add draft namespace for fawiki

https://gerrit.wikimedia.org/r/204467

Mjbmr removed Mjbmr as the assignee of this task.Apr 16 2015, 5:38 PM

Change 204467 restored by Mjbmr:
Add draft namespace for fawiki

https://gerrit.wikimedia.org/r/204467

Mjbmr claimed this task.Apr 23 2015, 8:34 AM
Mjbmr added a subscriber: Mjbmr.

@Glaisher and @Mjbmr confirm this is a plain namespace deployment, so it seems it's okay to deploy this change.

Planned for deployment the 2014-04-27 15:00 UTC (Morning SWAT).

Change 204467 merged by jenkins-bot:
Add draft namespace for fawiki

https://gerrit.wikimedia.org/r/204467

Mjbmr closed this task as Resolved.Apr 27 2015, 3:34 PM